html, body, table { font-family:"Arial", "Ubuntu";font-size:12px; }
#ramka_srodek, #ramka_srodek_i_reklama { display:table;width:100%; }
#ramka1 { width:200px;display:table-cell; vertical-align:top; border:0px solid red!important; }
#ramka2 { width:auto;display:table-cell; vertical-align:top; border:0px solid green!important; }
#ramka2 #ramka_reklama { width:570px; }
#ramka3 { width:180px; display:table-cell; vertical-align:top; border:0px solid blue!important; }

#rozmiar_czcionka { float:right;vertical-align:top; }
#bez_logowania { position:absolute;top:-10px;left:500px;border:0px solid;width:101px;height:13px;background-image:url(http://tja.pl/obrv4/bez_logowania.png); }
#ramka_srodek #menu #b #gl_ramka_menu.zwinienty { max-height:70px; }
#ramka_srodek #menu #b #gl_ramka_menu.rozwinty { max-height:100%; }
#gl_rozwin_zwin_kategorie { display:none; }

/*najwieksza rozdzielczosc laptopów*/



@media only screen and (max-width: 1000px)
{
  #ramka_srodek #ramka1 { display:table-cell!important;vertical-align:top; }
  #ramka_srodek #ramka2 { width:auto!important;max-width:auto!important;min-width:auto!important; }
  #ramka_srodek #ramka3 { display:block; }

}

@media only screen and (min-width: 820px) and (max-width: 999px)
{
  #ramka_srodek { display:table;width:100%; }
  #ramka_srodek #ramka2 { width:auto!important; }
  #ramka_srodek #ramka3 { display:none; }
}

@media only screen and (min-width: 0px) and (max-width: 760px)
{
  #ramka_srodek_i_reklama #ramka2 { display:block; width:auto; }
  #ramka_srodek_i_reklama #ramka3 { display:none; }
  #ramka_srodek #ramka1 #gl_ramka_styl_2 { display:none; }
}

@media only screen and (min-width: 0px) and (max-width: 820px)
{

   #ramka_srodek #ramka1 { position:absolute; left:-200px;   background-color:#393839; z-index:10; border:0px solid red!important; border-radius:0px 5px 5px 0px;  }
   #gl_rozwin_kategorie {  display:block; }
	.gl_poukladaj_wedlog, .gl_od_dlogosci { margin-left:8px!important; }
	#ramka_1 #a .ico_kino {  margin-left:8px!important;  }  
	
  #bez_logowania { display:none; }
  #ramka_srodek #ramka2 { display:block; }
  #ramka_srodek #ramka3 { display:none; }

  //#gl_ramka_menu a, #gl_ramka_menu a.zaz { display:inline-block!important;width:180px; }

}

/* specjalny */
@media only screen and (min-width: 0px) and (max-width: 580px)
{
   #lista .info { display:none!important; }
   #lista .pic img { width:120px!important; }
   #lista .gl_podziel_sie_qrcode, #lista .gl_podziel_sie_drukuj, #lista .gl_podziel_sie_sms, #lista .gl_podziel_sie_ulub { display:none; }

}
@media only screen and (min-width: 0px) and (max-width: 600px)
{
     //#gl_ramka_menu a { width:150px!important; }
     #ramka_srodek #menu #b #gl_ramka_menu i, #ramka_srodek #menu #b #gl_ramka_menu span { display:none; }
     #lista .gl_podziel_sie_obrazek { display:none; }
     #ramka_jeden_rekord .info { display:inline-block; vertical-align:top;  width:100%!important; max-width:100%!important;}
}

@media only screen and (min-width: 0px) and (max-width: 620px)
{
  #ramka_jeden_rekord .guziki { display:block;width:100%!important;margin:0px!important;padding:0px!important; }
  #ramka_jeden_rekord .cofnij { width:120px!important; }
}


/* specjalny */
@media only screen and (min-width: 0px) and (max-width: 620px)
{
  #auto_ramka_komentarze .obrazek_user { display:none!important; }
}





.link { cursor:pointer; }
.lista_fani_img { width:50px; height:50px; margin:2px;}

.link_czcionka_zaz { color:#FF7100;  }
.link_czcionka:hover, .link_czcionka1:hover { color:#FF9E4F; }
.gloswanie_odp { font-size: 6pt; }
.szary { color:#808080; }

.zapros_do_kina p { width:180px; height:40px;  font-size:13px; font-family: monospace; font-weight: normal;  width:10%; display:table-cell; vertical-align: middle; }
.zapros_do_kina { display:table; }
.zapros_do_kina_ramka:hover { background-color: #DDDDDD; }
.zapros_do_kina_ramka {
width:180px; height:40px;
margin:5px 0px 5px 0px;
vertical-align: middle;
text-align:center;
display:block;
cursor:pointer;
border: 1px solid #C0C0C0;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px; border-radius:10px;
 background-color: #EFEFEF;
 }



.kciuki img { border:0px; vertical-align:middle; }
.kciuki .za { color:green; font-size:12px; margin-left:2px; margin-right:2px; }
.kciuki .przeciw { color:red; font-size:12px; margin-left:2px; margin-right:2px; }
.kciuki b{ font-size:8px; font-weight:normal; }

.reklama_lista {margin:20px 5px 20px 0px;  padding:10px 0px 10px 10px;
	border: 1px solid #E6E6E6;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	behaviour:url(border-radius.htc);
 }

#ramka_aktualnosci { display:table; margin:0px 0px 0px 0px;}
#ramka_shoutbox { display:table; margin:0px 0px 0px 0px;}


#ramka_ostatnie_komentarze { display:table; }
#ramka_ostatnie_komentarze .lista  { display:table; font-size:11px;  font-weight:bold; margin:0px 0px 0px -8px;}
#ramka_ostatnie_komentarze .tabela { display:table; cursor: pointer; display:table; margin:5px 5px 5px 0px; font-size:12px; font-weight:normal;}
#ramka_ostatnie_komentarze .tabela img { display:table-cell;  width:auto; height:35px; }
#ramka_ostatnie_komentarze .tabela span{ display:table-cell; width: 170px; vertical-align:middle; padding-left:4px; }
#ramka_ostatnie_komentarze .tabela span a { font-size:11px; }
#ramka_ostatnie_komentarze .lista:hover { background-color: #DDDDDD; }
#ramka_ostatnie_komentarze .wiecej{ cursor: pointer; text-align:center;  color:#666666; width: 100%; display:table; margin-top:5px; margin-bottom:0px; font-size:12px;font-weight: normal;letter-spacing: 2px; }
#ramka_ostatnie_komentarze .wiecej:hover { color: #cc0000; }

#div_filtr_dlugosc { padding:6px; text-align:center; background-color:#FFCA95;

     border: 0px solid #C0C0C0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	behaviour:url(border-radius.htc);
 }
#div_filtr_dlugosc input { margin:4px; font-size:12px; }
#div_filtr_dlugosc p{  display:table-cell;  }

#ramka_jeden_rekord {display:block; }
#ramka_jeden_rekord #b { text-align:center; }
#ramka_jeden_rekord .okladka { display:block; float:right; border:0px solid #D6D4D4;margin-top: 10px; padding:4px; background:#fff; border:1px solid #d6d4d4;}
#ramka_jeden_rekord .okladka img { margin:5px 5px 0 0; width:180px; height:250px; }
#ramka_jeden_rekord .info { display:inline-block; vertical-align:top; text-align:left; border:0px solid; margin:0px auto 0px auto;  width:350px; max-width:350px;}

#ramka_jeden_rekord .jeden_opis a { font-weight: bold;}
#ramka_jeden_rekord .jeden_opis {list-style:none outside none;font-size: 14px; padding-left: 0px;}
#ramka_jeden_rekord .jeden_opis p{color: #587A0C; display: inline-block;  margin:0px;}
#ramka_jeden_rekord .jeden_opis li{ margin:0px; border:0px solid; padding:5px; margin:0px; }

#ramka_jeden_rekord .jeden_obsada {margin-left: 0px; padding-left: 0px;  font-size: 12px; text-align:left; }
#ramka_jeden_rekord .jeden_obsada li{list-style: none outside none; padding:10px; border:0px solid; }
#ramka_jeden_rekord .jeden_obsada li.szara{background: none repeat scroll 0 0 #f5f5f5;  }
#ramka_jeden_rekord .jeden_obsada  .secound{display: inline-block;  width: 50%;}
#ramka_jeden_rekord .jeden_obsada .aktor{display: inline-block; width: 50%;}


#ramka_jeden_rekord .reklama_gora { display:block; width:300px; max-width:336px; height:250px;border:0px solid;display:inline-block;text-align:center;vertical-align:middle;margin:10px -5px 10px -5px; }
#ramka_jeden_rekord .guziki { width:210px;display:inline-block;vertical-align:middle;padding:0px 0px 0px 15px; }
#ramka_jeden_rekord .pokaz_fani { border:0px solid;text-align:center;margin:10px auto 10px auto;text-align:center;max-width:570px; }
#ramka_jeden_rekord .glosowanie { display:inline-block;border:0px solid;right:15px;margin:0px 0px 0px 0px;height:55px;width:180px;vertical-align:top; }
#ramka_jeden_rekord .podziel_sie .img { display:block;margin:20px auto 10px auto; }
#ramka_jeden_rekord .podziel_sie a { cursor:pointer;margin:7px 7px 7px 7px; }
#ramka_jeden_rekord .podziel_sie { border:0px solid;text-align:center;margin:5px 0px 0px 0px; }
#ramka_jeden_rekord .cofnij .gl_ramka_okr:hover { color:red; background-color:#ffffff; }
#ramka_jeden_rekord .gl_ramka_okr { background-color:#EFEFEF; }
#ramka_jeden_rekord .cofnij { display:inline-block;text-align:left;padding:5px 0px 0px 5px;margin:0px 0px 5px 0px;width:200px;vertical-align:top; }
#ramka_jeden_rekord .cofnij span { cursor:pointer;display:table-cell;vertical-align:middle;text-align:left;width:60px;height:45px;margin:0px 5px 0px 5px;padding:0px 5px 0px 45px;font-size:17px;white-space:nowrap;background-image:url('//tja.pl/obr/back.png');background-position:20px center;background-repeat:no-repeat;background-size:23px 20px; }



#ramka_jeden_rekord #guzik_zwiastuny, #ramka_jeden_rekord #guzik_okladki, #ramka_jeden_rekord #guzik_obsada, #ramka_jeden_rekord #guzik_zwiastun { display:block; float:right; font-size:14px; margin-top:-35px;cursor:pointer;  }
#ramka_jeden_rekord #guzik_zwiastuny span, #ramka_jeden_rekord #guzik_okladki span, #ramka_jeden_rekord #guzik_obsada span , #ramka_jeden_rekord #guzik_zwiastun span{ display:block;; margin:5px; }
.gl_ramka_okr {background-color:#EFEFEF; }

#ramka_jeden_rekord .opis_filmu { font: 14px/20px 'tahoma'; margin:0px 10px 0px 0px; text-align:left;}
#ramka_jeden_rekord .naglowek{ display:block; font: 18px 'tahoma';  margin:20px 0px 10px 10px; text-align:left;}
#ramka_jeden_rekord .reklama{ display:block; margin:20px auto 20px auto; text-align:center; }
#ramka_jeden_rekord .reklama_2 { display:block; margin:25px auto 25px auto; text-align:center; }
#ramka_jeden_rekord .reklama_1 { display:block; margin:0px auto 0px auto; text-align:center; }

#ramka_jeden_rekord h1 { display:block; margin-left:0px; padding:0px; font-size: 18px; color:#2c2c2c; font-weight:bold;}
#ramka_jeden_rekord h2 { display:block; margin-left:0px; padding:0px; font-size: 12px; color:#757575;  font-weight:bold;}

#ramka_jeden_rekord .podziel {margin:10px 0px 0px 0px; }
#ramka_jeden_rekord .podziel_sie  { margin-top:10px; margin-bottom:10px; }
#ramka_jeden_rekord .podziel_sie img { margin:0px 10px 20px 10px; }
#ramka_jeden_rekord .podziel_sie a { cursor:pointer; margin:0px 10px 20px 10px; }


#ramka_jeden_rekord #ramka_zdjecia {  }
#ramka_jeden_rekord #ramka_zdjecia img { margin:4px 6px 4px 6px; padding:4px; background:#fff; border:1px solid #d6d4d4;  }

#ramka_jeden_rekord #ramka_okladki { }
#ramka_jeden_rekord #ramka_okladki img { margin:4px 2px 4px 2px; padding:4px; background:#fff; border:1px solid #d6d4d4;  }


#tabs, #tabs2 {font: 14px 'tahoma'; margin-bottom: 20px;}
#tabs span, #tabs2 span {display: block; font: 14px 'tahoma'; font-weight: bold; margin-top: 5px; margin-bottom: 5px; }




#lista  .rekord {display:block; margin:30px 0px 10px 0px; }
#lista .ocena { display:table-cell; width:77px; height:52px; padding:15px 0px 0px 0px;  margin:0px 0px 10px 0px;  vertical-align:top;  background: url(images/post_comments_bg.png) left top no-repeat; text-align:center;
font: bold 20px Arial, Helvetica, sans-serif; color:#fff; }
#lista .ocena a { color:#fff; text-decoration:none;}
#lista .naglowek {display:table-cell; padding:5px 0px 0px 5px; margin:0px 0px 0px 0px;  vertical-align:middle; }
#lista .naglowek h2 a, h2 { margin:0px; padding:0px 0px; font:normal 24px Arial, Helvetica, sans-serif; color:#2c2c2c; display:inline;}
#lista .premiera { font: normal 12px Arial, Helvetica, sans-serif; padding:5px 0 15px 0px; margin:0 0 0px 0px; color:#000000; background:color:#FFF top no-repeat;}
#lista .premiera span { padding:5px 5px;}
#lista .pic { padding:0px; margin:0px; display:table-cell;  vertical-align:top; }
#lista .pic img { margin:0px; padding:4px; background:#fff; border:1px solid #d6d4d4; width:192px; height:auto; }
#lista .opis { display:table-cell; padding:0px 5px 0px 5px;  vertical-align:top; font: normal 15px Arial, Helvetica, sans-serif; color:#757575; line-height:1.3em;}
#lista .opis strong { font-weight:normal;}
#lista .opis strong a { font-weight:bold; white-space:nowrap; }
#lista .opis a { color:#000; text-decoration:none; font-weight:590px; }
#lista .komentarze  { margin:5px 0px 0px 0px; }
#lista .komentarze a { display:inline-block; position:relative; border-radius:5px; background-color:#FFCC66; font-size:12px; margin:2px 0px 2px 0px; padding:0px 5px 0px 5px;}
#lista .komentarze a:hover { background-color:#FF7100; color:#ffffff; }
#lista .komentarze a:hover b {  color:#FF7100; }
#lista .komentarze b { position:absolute; top:0px; left:-6px; font-size:20px; color:#FFCC66;  font:Helvetica; }

#lista .info { margin:15px 0px 0px 0px; font: normal 13px Arial, Helvetica, sans-serif; color:#757575; line-height:1.3em; }
#lista .reklama { margin:15px 0px 0px 0px; text-align:left; max-width:336px; }
#lista .reklama3 {  margin-top:5px; text-align:center;  }



#auto_ramka_komentarze .lista { display:table;  width:100%; margin:25px 0px 25px 0px; border:0px solid; height:150px; }
#auto_ramka_komentarze .obrazek { display:table-cell; width:190px; vertical-align:top; }
#auto_ramka_komentarze .obrazek img { width:170px;  min-width:170px; min-height:127px; padding:4px; background:#fff; border:1px solid #d6d4d4; }
#auto_ramka_komentarze .komentarz { display:table-cell; vertical-align:top; border:0px solid; }
#auto_ramka_komentarze textarea { display:block;  width:95%; height:80px; }
#auto_ramka_komentarze .adres { margin:0px 0px 5px 0px; }
#auto_ramka_komentarze .adres a{ font-style:italic; }
#auto_ramka_komentarze .ocena{ display:inline-block;  }
#auto_ramka_komentarze .data{ display:inline-block; margin:3px 0px 3px 10px; }
#auto_ramka_komentarze .obrazek_user { display:table-cell;  vertical-align:top; font-weight:bold; text-align:center; }
#auto_ramka_komentarze .obrazek_user img { width:85px; height:85px;  }
#auto_ramka_komentarze .naglowek { display:inline-block; width:40px; margin:0px 5px 0px 0px; text-align:right; }


#poprzedni_nastepny  img  { display:block; text-align:center; margin:5px 0px 0px 10px; padding:4px; background:#fff; border:1px solid #d6d4d4; }
#poprzedni_nastepny  span {  display:block; color:#757575; text-align:center; height:25px; font-size:11px; margin-top:4px; border:0px solid;  }
#poprzedni_nastepny  a {  display:block;  }
#poprzedni_nastepny  td { text-align:center; width:33%; padding:5px 0px 5px 0px; vertical-align:text-bottom;  }

#poprzedni_nastepny  { margin:10px 0px 20px 0px;  }

#okienko_dialog_close { border: 0px solid #E6E6E6; float:right; margin:-20px -20px 0px 0px; width:30px; height:30px; cursor:pointer;}
#okienko_dialog {
 font-size:15px;
box-shadow: -5px -5px 50px;
 text-align:center;
vertical-align:middle;
background-color: #EFEFEF;
border: 10px solid #E6E6E6;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	behaviour:url(border-radius.htc);  }
}


hr {
background-color: #DDDDDD;
border: 0px solid #000000;
height: 1px;
width: 80%;
}


#ramka_naglowek, #ramka_naglowek h1, #ramka_naglowek h2
{
  	font-size:16px;
	font-weight: normal;
	display: inline;
	color:#ffffff;

}

#ramka_naglowek img{ vertical-align:middle;}
h1
{
	font-size:24px;
	font-weight: normal;
	display: inline;
}


#ramka_naglowek h3
{
  	font-size:16px;
	font-weight: normal;
	display: inline;
	color:#ffffff;
}


.pobierz_na_www {
    cursor: pointer;
    font-size : 13px;
    font-family : Arial, Helvetica, sans-serif;
    margin: 5px 5px 5px 5px;
    padding: 0px 5px 0px 5px;
    border: 2px solid #C0C0C0;
    background-color: #EAEAEA;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	behaviour:url(border-radius.htc);
	}
.pobierz_na_www span {display:block; margin:0px 0px 5px 0px;}
.pobierz_na_www b { display:block;  width:100%; padding:10px 0px 10px 0px; font-weight:normal; }
.pobierz_na_www input, .pobierz_na_www textarea { font-size: 12px; width:98%;  background-color: #ffffff;  }
.pobierz_na_www textarea { height:80px; }


#tabs2 {font: 12px 'tahoma'; margin-bottom: 20px;}
#tabs span, #tabs2 span {display: block; font: 12px 'tahoma'; font-weight: bold; margin-top: 5px; margin-bottom: 5px; }


.center { text-align:center;}